apropos(1)

NAME
apropos - search the whatis database for strings

SYNOPSIS
apropos keyword ...

DESCRIPTION
apropos searches a set of database files containing short descriptions of system commands for keywords and displays the result on the standard output.

AUTHOR
John W. Eaton was the original author of man. Zeyd M. Ben-Halim released man 1.2, and Andries Brouwer followed up with versions 1.3 thru 1.5p. Federico Lucifredi <flucifredi@acm.org> is the current maintainer.

SEE ALSO
whatis(1), man(1).